library verilog;
use verilog.vl_types.all;
entity hostRQ_10_MGIOL is
    port(
        IOLDO           : out    vl_logic;
        CLK             : in     vl_logic;
        ONEG0           : in     vl_logic
    );
end hostRQ_10_MGIOL;
